@charset "UTF-8";
@import url("https://use.fontawesome.com/releases/v5.0.6/css/all.css");
/* CSS Document */

/*--------------- form reset ------------*/
button {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  font-family: inherit;
  font-size: 100%;
  display: block;
  padding: 0;
  outline: none;
  margin: 0;
  border: none;
  background-color: transparent;
}
button:hover {
  opacity: 0.7;
  background-color: transparent;
}

input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  color: inherit;
}

input[type=checkbox], input[type=radio] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

label {
  position: relative;
  display: block;
  word-break: break-all;
}
label input[type=checkbox] + span {
  position: relative;
  padding-left: 15px;
}
label input[type=radio] + span {
  position: relative;
  padding-left: 25px;
}
label input[type=checkbox] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 1px;
}
label input[type=checkbox] + span::before {
  border-color: #1E2777;
}
label input[type=checkbox]:checked + span::before {
  background-color: #1E2777;
}
label input[type=checkbox]:checked + span::before {
  background-color: #fff;
}
label input[type=checkbox]:checked + span::after {
  border: 2px solid #313131;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
label input[type=checkbox] + span::before, label input[type=checkbox] + span::after {
  position: absolute;
  top: 7px;
  left: 0;
  display: inline-block;
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
label input[type=checkbox] + span::before {
  z-index: 0;
  background-color: transparent;
  width: 12px;
  height: 12px;
  border: 0.1rem #313131 solid;
}
label input[type=checkbox] + span::after {
  z-index: 1;
  margin: 2px 4px;
  width: 6px;
  height: 9px;
}
label input[type=radio] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 1px;
}
label input[type=radio] + span::before {
  position: absolute;
  display: inline-block;
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #686868;
  border-radius: 50%;
  z-index: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background-color: transparent;
  width: 14px;
  height: 14px;
}
label input[type=radio]:checked + span::before {
  border-color: #007acc;
}
label input[type=radio]:checked + span::after {
  position: absolute;
  display: inline-block;
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #007acc;
  border-radius: 50%;
  z-index: 0;
  top: 50%;
  transform: translateY(-50%);
  left: 3px;
  width: 8px;
  height: 8px;
}

/* 記事内問い合わせ */

#page_form{
	padding: 30px;
  margin: 5rem;
	background-color: #FCEDE4;
}
.form-content h2 {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  padding: 10px 5px;
  text-align: center;
  background-color: #eb6120;
}
.form-content {
	margin: 0 -30px;
	padding: 0 0 20px 0;
}
.form_box {
	margin-bottom: 30px;
	font-size: 15px;
	padding: 20px;
	background-color: #fff;
}
.form_box .txt{
	line-height: 1.5;
}
.form_box .txt.first{
	margin-top: 0;
}
.form_box .strong{
	font-weight: bold;
}
.form_box .img{
	margin-bottom: 1em;
}
.form_box .zeenb{
	margin-top: 1em;
}
.form_box .zeenb .zeenb_note{
	padding: 0 24px 20px;
	display: block;
	font-size: 26px;
	font-weight: 700;
	background-color: #FFF8E3;
}
.form_box .zeenb .zeenb_note a{
	color: #007AFF;
	font-weight: inherit;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	.form_box .zeenb .zeenb_note{
		padding: 0 12px 20px;
		font-size: 14px;
	}
}
.form_box .zeenb .zeenb_note .zeenb_note_btn{
	width: 225px;
	height: 40px;
	margin: 0 auto;
	border-radius: 99px;
	padding-bottom: 0.1em;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	background-color: #009C74;
}
.form_box .zeenb .zeenb_note .zeenb_note_btn::after{
	content: "";
	width: 9px;
	height: 9px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	position: absolute;
	top: 50%;
	right: 40px;
	transform: translateY(-50%) rotate(45deg);
}

.form_box .btn_txt{
	margin-top: 24px;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}
.form_box .btn{
	width: fit-content;
	margin: 4px auto 18px;
	padding: 12px 24px;
	background-color: #FFF4B3;
}
.form_box .btn a{
	display: inline-block;
	color: #007AFF;
	font-size: 18px;
	line-height: 1.44;
	font-weight: 700;
	text-align: center;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
	#page_form{
		padding: 0 15px 15px;
	}
	.form-content{
		margin: 0 -15px;
		padding-bottom: 15px;
	}
	.form-content h2{
		padding: 10px 15px;
		font-size: 22px;
	}
	.form-content.sp-small h2{
		font-size: 21px;
	}
	.form-content.zeenb-ttl h2{
		line-height: 1.4;
	}
	.form_box{
		margin-bottom: 15px;
		padding: 15px;
	}
	.form_box .btn_txt{
		margin-top: 16px;
	}
	.form_box .btn{
		width: initial;
		padding: 12px 16px;
	}
}


.post-inquiry {
  margin-bottom: 32px;
  width: 100%;
}

.post-inquiry th {
  vertical-align: middle;
  background: #6e9f3e;
  color: #fff;
  padding: 8px 70px 8px 10px;
  width: 35%;
	position: relative;
}

.post-inquiry th .txtph {
  font-size: 14px;
}

.post-inquiry td {
  background: #fff;
  padding: 16px;
	vertical-align: middle;
}

.post-inquiry td p {
	font-size: 14px;
}
.post-inquiry td .txt{
	margin-top: 6px;
	margin-bottom: 2px;
	font-size: 12px;
	font-weight: 700;
	line-height: calc(16 / 12);
}

.post-inquiry td .attention{
	margin-bottom: 8px;
	padding-bottom: 2px;
	padding-left: 24px;
	color: #FB3C4F;
	font-size: 14px;
	font-weight: 700;
	line-height: calc(18 / 14);
	background: url(images/journal/icon_attention.svg) no-repeat left top / 20px auto;
}

.post-inquiry td .small{
	margin-top: 6px;
	font-size: 12px;
}
.post-inquiry td .link{
	margin-top: 2px;
}
.post-inquiry td .link a{
	color: #1886FE;
	font-size: 12px;
	font-weight: 700;
	text-decoration: underline;
}
.post-inquiry td .link a i{
	margin-left: 1.5em;
}

.post-inquiry td .txt02{
	margin-bottom: 6px;
	font-size: 14px;
	font-weight: 700;
	line-height: calc(18 / 14);
}
.post-inquiry td .note{
	margin-top: 6px;
	font-size: 12px;
}



.post-inquiry td input {
  font-size: 16px;
  /*
  background-color: #fff !important;
*/
  background-color: #fff;
}

.post-inquiry td input[type="radio"] {
  width: unset;
}

.post-inquiry td input[type="checkbox"] {
  display: none;
}

.post-inquiry td .wpcf7-checkbox .wpcf7-list-item {
  display: inline-block;
  margin: 0;
}

.post-inquiry td .wpcf7-checkbox input[type="checkbox"]:checked+span.wpcf7-list-item-label {
  border: 2px solid #E49022;
  background-color: #fea60e;
  color: #fff;
}

.post-inquiry td .wpcf7-checkbox span.wpcf7-list-item-label {
  display: block;
  float: left;
  background-color: #fff;
  border: 2px solid #888;
  border-radius: 6px;
  cursor: pointer;
  text-align: center;
  padding: 4px 46px;
  margin-bottom: 4px;
  vertical-align: top;
  font-size: 16px;
}

.post-inquiry td .wpcf7-checkbox label {
  display: block;
  overflow: hidden;
}

.send-button {
  margin-bottom: 20px;
  text-align: center;
}

.send-button .wpcf7-form-control {
  background: #fea60e;
  width: 400px;
  font-size: 20px;
}

.send-button .wpcf7-form-control:hover {
  opacity: 0.7;
}

.post-inquiry span.wpcf7-list-item {
  margin-left: 1em;
}

.post-inquiry .tag{
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	display: block;
	width: 48px;
	font-size: 12px;
	text-align: center;
	border-radius: 5px;
}
.post-inquiry .required {
  background: #FB3C4F;
}
.post-inquiry .any {
  background: #B3B3B3;
}

@media screen and (max-width: 767px) {
  .post-inquiry {
    width: 100%;
  }

  .post-inquiry th {
    display: block;
    width: auto;
  }

  .post-inquiry td {
    display: block;
    width: auto;
    padding: 16px 12px;
    border: none;
  }

	.post-inquiry td .attention{
		line-height: calc(16 / 14);
	}

  form input[type="text"], form input[type="email"], form input[type="url"], form input[type="tel"], form input[type="number"], form input[type="date"], form textarea {
    padding: 8px 4px;
  }

  form input[type="text"], form input[type="email"], form input[type="tel"] {
    width: 100%;
    font-size: 16px;
  }

  .sub {
    font-size: 13px;
  }

  .post-inquiry br {
    display: none;
  }

  .post-inquiry select {
    padding: 8px;
    -webkit-appearance: none;
    /* ベンダープレフィックス(Google Chrome、Safari用) */
    -moz-appearance: none;
    /* ベンダープレフィックス(Firefox用) */
  }

  .post-inquiry select::-ms-expand {
    display: none;
  }

  .send-button .wpcf7-form-control {
    width: 90%;
    cursor: pointer;
  }
}

@media screen and (max-width: 767px) {
  .post-content p {
    margin: 0 0 1.6em !important;
    line-height: 1.8 !important;
    /*    margin-bottom: 32px!important;  */
  }
}

@media screen and (max-width: 550px) {
  .post-content h2 {
    font-size: 20px !important;
  }

  .post-content h3 {
    font-size: 18px !important;
  }
}

@media screen and (max-width: 767px) {
  .post-inquiry td .wpcf7-checkbox span.wpcf7-list-item-label {
    padding: 4px 35px;
  }
}

.wpcf7-form-control-wrap input::placeholder {
  color: #B3B2B3;
}

/* IE */
.wpcf7-form-control-wrap input:-ms-input-placeholder {
  color: #B3B2B3;
}

/* Edge */
.wpcf7-form-control-wrap input::-ms-input-placeholder {
  color: #B3B2B3;
}

.post-inquiry td .wpcf7-checkbox span.wpcf7-list-item-label {
  margin-right: 4px;
}

/* form
---------------------------------------- */
form input[type="text"], form input[type="email"], form input[type="url"], form input[type="tel"], form input[type="number"], form input[type="date"], form textarea {
  border-radius: 4px;
  padding: 8px 13px;
  max-width: 100%;
  border: 1px #C5C5C5 solid;
  outline: none;
	font-size: 16px;
  box-sizing: border-box;
}

form textarea {
  width: 80%;
	height: 91px;
}

form input[type="submit"], form button {
  padding: 12px 20px;
  border: none;
  background: #2581c4;
  color: #fff;
}

form input[type="submit"]:hover, form button:hover {
  cursor: pointer;
}

/* table
-------------------------------------------------- */
table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #e5e5e5;
}

th, td {
  border: 1px solid #e5e5e5;
  padding: 8px 13px;
}


form input[type="text"],
form input[type="email"],
form input[type="number"],
form textarea {
	width: 82%;
}

@media screen and (max-width: 767px) {
	form input[type="text"],
	form input[type="email"],
	form input[type="number"],
	form textarea {
		width: 100%;
	}
}

.send-button input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}

/* ハイライト色変更20210903*/
::selection {
  background-color: #d3e59a;
}

#page_form .post-inquiry td select{
	padding: 8px 0;
	-webkit-appearance: auto;
    -moz-appearance: auto;
}

#page_form .post-inquiry td .wpcf7-checkbox{
	gap: 16px 32px;
}
@media screen and (max-width: 767px) {
	#page_form .post-inquiry td .wpcf7-checkbox{
		gap: 12px 24px;
	}
}

#page_form .post-inquiry td .wpcf7-checkbox label {
	cursor: pointer;
	display: flex;
	align-items: center;
	line-height: 1.5;
}

#page_form .post-inquiry td .wpcf7-checkbox label input {
	width: 18px;
	height: 18px;
	display: inline-block;
	margin-top: 2px;
	padding: 8px 6px;
	accent-color: #009C74;
}

#page_form .post-inquiry td .wpcf7-checkbox span.wpcf7-list-item{
	display: block;
}

#page_form .post-inquiry td .wpcf7-checkbox span.wpcf7-list-item-label {
	float: none;
	border: none;
	background: none;
	color: #2f2f2f;
	display: inline;
	padding: 0;
	margin: 0 0 0 6px;
	font-size: 16px;
}

#page_form .post-inquiry td .wpcf7-checkbox input[type="checkbox"]:checked+span.wpcf7-list-item-label{
	border: none;
	background: none;
	color: #2f2f2f;
}

/* #page_form .post-inquiry td .mfp_err + p{
	margin-top: 10px;
} */

#page_form .send-button{
	margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
	#page_form .send-button{
		margin-bottom: 0;
	}
}
/* #page_form .send-button + p{
	margin-bottom: 50px;
} */

#page_form .send-button input[type="submit"]{
	display: inline-block;
	width: 100%;
	max-width: 320px;
	font-family: 'Noto Sans JP', sans-serif;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.5;
	padding: 10px 0 11px;
	background: #589221 url(./images/journal/arw_foot_download_btn.svg) no-repeat right 13% center / 10px auto;
	border-radius: 24px;
	transition: .3s all;
}

#page_form .send-button input[type="submit"]:hover {
	opacity: .8;
}

/* 20250328 追記 */
.personal_information {
  height: 150px;
  overflow-y: auto;
  margin: 16px auto 0;
  padding: 12px 16px;
  background-color: #FAFAFA;
  border: 1px solid #888;
}
@media screen and (max-width: 768px) {
  .personal_information {
    height: 15vh;
    width: 80%;
  }
}
.personal_information_title {
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .personal_information_title {
    font-size: 16px;
    font-size: 4.1025641026vw;
  }
}
.personal_information dl {
  margin-top: 1rem;
}
.personal_information dl dt {
  font-weight: bold;
}
.personal_information dl dt, .personal_information dl dd {
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .personal_information dl dt, .personal_information dl dd {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
}
.personal_information_text {
  margin: 1rem auto;
  text-align: center;
  font-weight: bold;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .personal_information_text {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
}
.personal_information_check {
  text-align: center;
}
.personal_information_check label {
  display: inline-block;
  background-color: #EFEFEF;
  font-size: 1.4rem;
  padding: 5px 10px;
  border-radius: 5px;
}
@media screen and (max-width: 768px) {
  .personal_information_check label {
    padding: 1.5vw 2vw;
    border-radius: 1vw;
  }
}
.personal_information_check_text {
  font-size: 1.4rem;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .personal_information_check_text {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
}

#page_form .post-inquiry td .wpcf7-checkbox span.wpcf7-list-item-label {
    padding: 0 0 0 20px;
}

/*2021 0730 journal*/
.journal-contents .wpcf7-form tr.item_req td input,
.journal-contents .wpcf7-form tr.item_req.item_checkbox td {
  background-color: #F7FF7C;
}
.journal-contents .wpcf7-form tr.item_req td input[name="your-address"]{
	background-color: #EFEFEF;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  font-size: 1.6rem;
}